> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/web-interface/administration/configuration-and-security/system-permissions.md).

# Permissions système

Attribuez des permissions système Devolutions Cloud à des utilisateurs et à des groupes d'utilisateurs précis, aux niveaux système et coffre, à l'aide de rôles personnalisables.

Les ***Permissions système*** servent à accorder des droits administratifs à des utilisateurs ou à des groupes d'utilisateurs précis. Elles peuvent être attribuées aux niveaux ***Système*** et ***coffres*** dans ***Administration – Permissions système***.

Pour définir les permissions des utilisateurs ou des groupes d'utilisateurs, utilisez le bouton ***Modifier*** en haut à droite.

#### Voir aussi

* [Devolutions Academy - Gestion des permissions système et des utilisateurs](https://academy.devolutions.net/student/path/1925039/activity/2667178)
* [Devolutions Academy – Gestion des utilisateurs, des groupes d'utilisateurs et des permissions système](https://academy.devolutions.net/student/page/2761729-managing-users-user-groups-and-system-permissions?curriculum_activity_id=4269756\&path_id=2543918\&sid=a24fb530-91e9-4a82-bda9-ddfac0cccded\&sid_i=0)
* [Devolutions Academy – Explorer la configuration et la sécurité](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/web-interface/administration/configuration-and-security/system-permissions.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
